/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Array/RefElem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Array/RefElem/RefElem.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Array::RefElem.3
